This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 889620 - "Import Conflict" window title unlocalized
"Import Conflict" window title unlocalized
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity urgent
: ---
: 3.2.0
Assigned To: Manuel Ospina
Lijun Li
i18n
: i18n, Translation, ZStream
Depends On: 873505
Blocks: 883954 894499 915537
  Show dependency treegraph
 
Reported: 2012-12-21 18:17 EST by Einav Cohen
Modified: 2016-02-10 13:59 EST (History)
12 users (show)

See Also:
Fixed In Version: sf4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 873505
: 894499 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Fixed Localized 'Import Conflict' window title (128.84 KB, image/png)
2013-01-28 03:25 EST, Lijun Li
no flags Details

  None (edit)
Comment 2 Einav Cohen 2013-01-10 00:38:17 EST
localization team confirmed that translations in "master" version of "oVirt" Zanata project are completed.
Comment 3 Einav Cohen 2013-01-10 00:55:57 EST
patch sent upstream with latest updated translations pulled from "master" version of "oVirt" project in Zanata:

http://gerrit.ovirt.org/#/c/10842/
Comment 8 Lijun Li 2013-01-28 03:11:45 EST
Verified it's fixed on the latest sf4 build:
# rpm -q rhevm rhevm-webadmin-portal
rhevm-3.2.0-5.el6ev.noarch
rhevm-webadmin-portal-3.2.0-5.el6ev.noarch

Please refer to the attached screenshot.
Comment 9 Lijun Li 2013-01-28 03:25:06 EST
Created attachment 688770 [details]
Fixed Localized 'Import Conflict' window title
Comment 10 Itamar Heim 2013-06-11 05:29:41 EDT
3.2 has been released
Comment 11 Itamar Heim 2013-06-11 05:32:15 EDT
3.2 has been released
Comment 12 Itamar Heim 2013-06-11 05:48:04 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.